Joomla 1.5.6 VIKTIG sikkerhetsoppdatering

Moderators: sone12, Per Yngve Berg

Locked
User avatar
sone12
Joomla! Champion
Joomla! Champion
Posts: 5440
Joined: Wed Oct 11, 2006 1:12 pm
Location: Kristiansand, Norway
Contact:

Joomla 1.5.6 VIKTIG sikkerhetsoppdatering

Post by sone12 » Thu Aug 14, 2008 2:19 am

Grunnet sikkerhetshull i Joomla! 1.5.5 og alle tidligere versjoner oppfordres alle til å oppdatere til Jomla! 1.5.6 umiddelbart!

Sikkerhetsfeilen som nå er fikset går på at hackere kunne tukle med passordet til brukeren med lavest id i databasen. Ofte er dette Super Administretor eller en administrator bruker. Derfor er det viktig at alle oppdaterer til Joomla! 1.5.6!

Språkfiler for 1.5.5 kan fremdeles benyttes, ingen endringer er gjort på dette området i den nye oppdateringen.

Mer informasjon kan leses på forsiden av http://www.joomla.org eller på Joomla! Security Blog: http://developer.joomla.org/security/ne ... ality.html
Kristian P. Granrud - Global Moderator

 
 
Locked

Return to “Arkiverte annonseringer”